.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	FONT-COLOR: #988E76; 
}
.textblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	FONT-COLOR: #988E76; 
}

BODY
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76;  
}

TABLE
{
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76;  
}

TD
{
   font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76; 
}

TR
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76; 
	text-align: left;
}

HTML
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76;  
}

P
{
   font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	COLOR: #988E76;  
}
	
A.type6 {
	COLOR: #7E775A; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
A.type6:hover {
	COLOR: #7E775A; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: none
}

A.type7 {
	COLOR: #7E775A; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
A.type7:hover {
	COLOR: #7E775A; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none
}
